Author Topic: v2.5 & Vista Compatibility Assistant  (Read 863 times)

Medic

  • Newbie
  • *
  • Posts: 3
  • Canadian Paramedics kick ass
    • View Profile
    • Krawlerz Off-Road Enthusiasts
v2.5 & Vista Compatibility Assistant
« on: March 20, 2008, 10:38:35 PM »
Hey there,

After installing Tournament Director v2.5 I received the following error message:

Quote
Program Compatibility Assistant
This program might not have installed correctly


If this program didn't install correctly, try reinstalling using settings that
are compatible with this version of Windows.

Program: Installation file for The Tournament Director
Publisher: TournamentDirector25[1]
Location: C:\Users\Philip Casi...\TournamentDirector25[1].exe

The program does seem to run fine however.
--Phil
Phil
Primary Care Paramedic

Corey Cooper

  • Administrator
  • Hero Member
  • *****
  • Posts: 5571
    • View Profile
Re: v2.5 & Vista Compatibility Assistant
« Reply #1 on: March 21, 2008, 10:54:37 AM »
Thanks for the information.  Never seen that before.  I love how it gives you absolutely no specifics.  It "might not" have installed correctly.  If it didn't, reinstall using "settings that are compatible with this version of Windows".  You know what those are, right?

There's absolutely no reason that I know of that the program wouldn't run properly on Vista.  But given how much they have changed, it is entirely possible that Vista expects programs to install differently.  And of course, it should continue to be able to install programs that don't conform to this standard, given the god-knows-how-many (millions? billions?) of programs out there written before Vista...